{% extends 'baseDashboard.html.twig' %}

{% block title %}Utilisateur{% endblock %}

{% block body %}

    <div class="content">
        <div class="animated fadeIn">
            <div class="row">
                <div class="col-lg-12">
                    <form method="post">
                        <div class="card">
                            <div class="card-header"><strong>Afficher Utilisateur</strong>
                            </div>
                            <div class="card-body card-block">
                                <div class="form-group">
                                    <label for="company" class=" form-control-label">Nom</label>
                                    <input type="text" id="company" placeholder="Enter your company name"
                                           class="form-control" value="{{ utilisateur.firstname }}" disabled ></div>
                                <div class="form-group">
                                    <label for="vat" class=" form-control-label">Prénom</label>
                                    <input type="text" id="vat" placeholder="DE1234567890" class="form-control" value="{{ utilisateur.lastname }}" disabled></div>
                                <div class="form-group">
                                    <label for="street" class=" form-control-label">Email</label>
                                    <input type="text" id="street" placeholder="Enter street name" class="form-control" value="{{ utilisateur.email }}" disabled>
                                </div>
                                <div class="row form-group">
                                    <div class="col-12">
                                        <div class="form-group">
                                            <label for="city" class=" form-control-label">Date de naissance</label>
                                            <input type="text" id="city" placeholder="Enter your city"
                                                   class="form-control" value="{{ utilisateur.datenaissance ? utilisateur.datenaissance|date('Y-m-d') : '' }}" disabled></div>
                                    </div>
                                    <div class="col-12">
                                        <div class="form-group">
                                            <label for="postal-code" class=" form-control-label">Cin</label>
                                            <input type="text" id="postal-code" placeholder="Postal Code"
                                                   class="form-control" value="{{ utilisateur.cin }} " disabled></div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="country" class=" form-control-label">Adresse</label>
                                    <input type="text" id="country" placeholder="Country name" class="form-control" value="{{ utilisateur.adresse }} " disabled>
                                </div>
                                <div class="row form-group">
                                    <div class="col col-md-3">
                                        <label for="file-input" class=" form-control-label">Image Profil</label>
                                    </div>

                                    <div class="col-12 col-md-9">
                                        <img src="{{ utilisateur.img }}" width="300" height="300">
                                        <input type="file" id="file-input" name="file-input" class="form-control-file"  disabled>
                                    </div>
                                </div>

                                <div class="row form-group">
                                    <div class="col col-md-3">
                                        <label for="select" class=" form-control-label">Active</label>
                                    </div>
                                    <div class="col-12 col-md-9">
                                        <select name="select" id="select" class="form-control" {{ utilisateur.active ? 'Yes' : 'No' }} disabled >
                                            <option value="0">Oui</option >
                                            <option value="1">Non</option>
                                        </select>
                                    </div>
                                    <br><br>
                                  {#  <i class="fa fa-long-arrow-left"></i>&nbsp;&nbsp;#}<a href="{{ path('utilisateur_index') }}">Retourner</a>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>


            </div>


        </div><!-- .animated -->
    </div><!-- .content -->

    {#<h1>Utilisateur</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ utilisateur.id }}</td>
            </tr>
            <tr>
                <th>Firstname</th>
                <td>{{ utilisateur.firstname }}</td>
            </tr>
            <tr>
                <th>Lastname</th>
                <td>{{ utilisateur.lastname }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ utilisateur.email }}</td>
            </tr>
            <tr>
                <th>Cin</th>
                <td>{{ utilisateur.cin }}</td>
            </tr>
            <tr>
                <th>Datenaissance</th>
                <td>{{ utilisateur.datenaissance ? utilisateur.datenaissance|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Password</th>
                <td>{{ utilisateur.password }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ utilisateur.adresse }}</td>
            </tr>
            <tr>
                <th>Img</th>
                <td>{{ utilisateur.img }}</td>
            </tr>
            <tr>
                <th>Active</th>
                <td>{{ utilisateur.active ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('utilisateur_index') }}">back to list</a>

    <a href="{{ path('utilisateur_edit', {'id': utilisateur.id}) }}">edit</a>

    {{ include('utilisateur/_delete_form.html.twig') }}#}
{% endblock %}
